
.hide {
	display: none; }

pre {
	margin: 0 !important;
	display: inline-block; }

.form-item {
	margin: 0px 10px 0px 0px;
}

.token.operator,
.token.entity,
.token.url,
.language-css .token.string,
.style .token.string,
.token.variable {
	background: none; }
/*
input, button {
	height: 35px;
	margin: 0;
	padding: 6px 12px;
	border-radius: 2px;
	font-family: inherit;
	font-size: 100%;
	color: inherit; }
	input[disabled], button[disabled] {
		background-color: #eee; }

input, select {
	border: 1px solid #CCC;
	width: 250px; }*/


.form-item input, .form-item input select{
    padding: 0 !important;
    text-indent: -999px;
    width: 40px; background:transparent; border:none;
	
}
	
/*::-webkit-input-placeholder {
	color: #BBB; }

::-moz-placeholder {
	color: #BBB;
	opacity: 1; }

:-ms-input-placeholder {
	color: #BBB; }
*/
button {
	color: #FFF;
 }
	button:hover {
		
		cursor: pointer; }

#result {
	margin-bottom: 100px; }